/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @interface PrjSBDLinkResponse
 */
export interface PrjSBDLinkResponse {
    /**
     * 
     * @type {object}
     * @memberof PrjSBDLinkResponse
     */
    'sbd': object;
    /**
     * 
     * @type {object}
     * @memberof PrjSBDLinkResponse
     */
    'prj': object;
}

